Name: kron4ek-wine-8.3-staging-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-8.3-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.3/wine-8.3-staging-amd64.tar.xz
  file_checksum: 384d2103e774985f885ced7ec491903b
  rename: kron4ek-wine-8.3-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-8.3-staging-amd64
  dest: kron4ek-wine-8.3-staging-amd64
